nvmlVgpuProcessUtilizationSample_t(3)

NAME
nvmlVgpuProcessUtilizationSample_t -

SYNOPSIS

#include <nvml.h>

  Data Fields

nvmlVgpuInstance_t vgpuInstance
vGPU Instance
unsigned int pid
PID of process running within the vGPU VM.
char processName [NVML_VGPU_NAME_BUFFER_SIZE]
Name of process running within the vGPU VM.
unsigned long long timeStamp
CPU Timestamp in microseconds.
unsigned int smUtil
SM (3D/Compute) Util Value.
unsigned int memUtil
Frame Buffer Memory Util Value.
unsigned int encUtil
Encoder Util Value.
unsigned int decUtil
Decoder Util Value.

Detailed Description

Structure to store Utilization Value, vgpuInstance and subprocess information

Author

Generated automatically by Doxygen for NVML from the source code.